import { CellModelExport } from "./CellModelExport";
import { StringBuilder } from "igniteui-webcomponents-core";
import { Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class RowSeparatorModelExport extends CellModelExport {
    static $t: Type;
    protected get_ac(): string;
    protected ad(a: StringBuilder): void;
}
